
<%&translate("ACCOUNT_TO_PRO_EMAIL_TITLE")%>

<%&translate("ACCOUNT_TO_PRO_EMAIL_PARAGRAPH1")%>

<%&translate("ACCOUNT_TO_PRO_EMAIL_PARAGRAPH2")%>

<%&include("mail/signature.txt")%>
<%&include("mail/signature_donotreply.txt")%>

